body {
    font-family: 'Montserrat', sans-serif;
    background-color: #EBEBEB;
}

.bg-darkblue {
    background-color: #012940;
}

.navbar-brand {
    font-weight: 600;
    font-size: 20px;
}

.nav-link {
    font-weight: 400;
    font-size: 13px;
}


/* .carousel {
    background-image: url('assets/cover.png');
    background-size: cover;
    height: 30rem;
} */
.cover-content {
    background-image: url('assets/cover.png');
    background-size: cover;
    /* background-color: #1979cc; */
    /* background-color: #00437D; */
    /* height: 490px; */
    margin-top: 75px;
}

.cover {
    margin-top: 12vh;
    margin-bottom: 15vh;
}

.big-title {
    font-weight: 800;
    font-size: 30px;
    color: #012940;
}

.garis {
    /* width: 650px; */
    border: 3px solid #F34744;
    margin-bottom: 20px;
}


.title-service h4 {
    color: #F34744;
    font-size: 22px;
    font-weight: 700;
}

.title-service h2 {
    color: #3A3A3A;
    font-size: 26px;
    font-weight: 800;
}

.item-service {
    background-color: #fff;
    /* height: 200px; */
    line-height: 2rem;
    border-radius: 30px;

}

.item-title {
    font-size: 26px;
    font-weight: 700;
    color: #012940;
}

.background-story {
    background-color: #fff;
    border-radius: 60px;
}

.title-background-story {
    font-size: 22px;
    font-weight: 700;
    color: #012940;
}

.background-story-content {
    line-height: 8vh;
    text-align: justify;
}

.visi-misi {
    background-color: #fff;
    /* height: 200px; */
    border-radius: 30px;
    margin-top: 10px;
}

.visi h2 {
    font-weight: 900;
    font-size: 36px;
    color: #D94C1A;
}

.visi h3 {
    font-weight: 900;
    font-size: 26px;
    line-height: 7vh;
    color: #454545;
    margin-top: 70px;
}

.misi h2 {
    font-weight: 900;
    font-size: 36px;
    color: #F2B138;
}

.misi li {
    line-height: 6vh;
}

.title-activity {
    font-size: 22px;
    font-weight: 700;
    color: #012940;
}

.activity {
    background-color: #fff;
    border-radius: 60px;
}

.content-activity {
    line-height: 7vh;
}

.title-sasaran {
    font-size: 22px;
    font-weight: 700;
    color: #012940;
}

.sasaran {
    background-color: #fff;
    border-radius: 60px;
    line-height: 6vh;
}

.header {
    background-image: url('assets/new_header.png');
    /* background-repeat: no-repeat; */
    background-size: cover;
    height: 25vh;
    margin-top: 75px;
}

.header h1 {
    font-weight: 700;
}

.body-background-story {
    background-color: #fff;
    border-radius: 60px;
    text-align: justify;
    line-height: 7vh;
}

@media (max-width: 575.98px) {
    .navbar-brand {
        font-weight: 600;
        font-size: 14px;
    }

    .cover-content {
        background-image: url('assets/cover-smartphone-1.png');
        background-size: cover;
    }

    .big-title {
        font-weight: 800;
        font-size: 30px;
        color: #F2B138;
    }

    .service {
        margin-top: -30px;
    }

    .item-service {
        width: 330px;
        margin-bottom: 10px;
    }

    .item-service li {
        font-size: 12px;
        margin-left: 15px;
    }

    .item-title {
        font-size: 20px;
        font-weight: 700;
        color: #012940;
    }

    .item-title svg {
        width: 40px;
        height: 40px;
    }

    .background-story {
        width: 355px;
    }

    .title-background-story {
        font-size: 20px;
        font-weight: 700;
        color: #012940;
        text-align: center;
    }

    .title-background-story svg {
        width: 40px;
        height: 40px;
    }

    .background-story-content {
        line-height: 5vh;
        font-size: 12px;
    }

    .btn-primary {
        font-size: 12px;
    }

    .picture-background-story img {
        margin-top: -50px;
        border-radius: 20px;
    }

    .visi-misi {
        width: 340px;
        margin-bottom: 10px;
    }

    .visi h2 {
        font-size: 28px;
    }

    .visi h3 {
        font-size: 22px;
        margin-top: 20px;
        line-height: 5vh;
    }

    .misi h2 {
        font-size: 28px;
    }

    .misi li {
        margin-top: 20px;
        font-size: 12px;
        line-height: 5vh;
    }

    .title-activity {
        font-size: 20px;
        font-weight: 700;
        color: #012940;
        text-align: center;
    }

    .title-activity svg {
        width: 40px;
        height: 40px;
    }

    .activity {
        background-color: #fff;
        border-radius: 60px;
        width: 355px;
    }

    .content-activity {
        line-height: 5vh;
        font-size: 12px;
    }

    .sasaran {
        width: 355px;
    }

    .title-sasaran {
        font-size: 20px;
        text-align: center;
        margin-bottom: -20px;
    }

    .title-sasaran svg {
        width: 40px;
        height: 40px;
    }

    .content-sasaran {
        font-size: 12px;
        line-height: 5vh;
    }

    .title-body-background-story {
        margin-top: 15px;
    }

    .body-background-story {
        background-color: #fff;
        border-radius: 60px;
        text-align: justify;
        line-height: 5vh;
        font-size: 12px;
        width: 355px;
    }
}